﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30225.117
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Sendbox", "Sendbox", "{B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}"
	ProjectSection(SolutionItems) = preProject
		.gitignore = .gitignore
		MySetings.vssettings = MySetings.vssettings
		README.md = README.md
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Templates Source", "Templates Source", "{5BB86044-2704-47CE-AA9D-DF34BA2D4251}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Templates", "Templates", "{C261E358-F1C6-487D-BB2A-51FF0269D534}"
	ProjectSection(SolutionItems) = preProject
		Templates\Console.zip = Templates\Console.zip
		Templates\Static Library.zip = Templates\Static Library.zip
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "images", "images", "{F1ECAAEB-25A3-4A4A-BDB3-3783C1DFE2F8}"
	ProjectSection(SolutionItems) = preProject
		Templates Source\images\Console_16x.png = Templates Source\images\Console_16x.png
		Templates Source\images\CPPBlankApplication_16x.png = Templates Source\images\CPPBlankApplication_16x.png
		Templates Source\images\CPPClassLibrary_16x.png = Templates Source\images\CPPClassLibrary_16x.png
		Templates Source\images\CPPConsole_16x.png = Templates Source\images\CPPConsole_16x.png
		Templates Source\images\CPPFile_16x.png = Templates Source\images\CPPFile_16x.png
		Templates Source\images\CPPHeaderFile_16x.png = Templates Source\images\CPPHeaderFile_16x.png
		Templates Source\images\Library_16x.png = Templates Source\images\Library_16x.png
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "config", "config", "{3A35EFFF-929E-4EB7-B922-C75109266D44}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Console", "Console", "{EBFFD7DB-1D23-4ABE-BAF7-E3C5F4781F07}"
	ProjectSection(SolutionItems) = preProject
		Templates Source\config\Console\MyTemplate.vstemplate = Templates Source\config\Console\MyTemplate.vstemplate
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Static Library", "Static Library", "{5A8B6C8F-8098-4765-A376-B3F1D9C6F44A}"
	ProjectSection(SolutionItems) = preProject
		Templates Source\config\Static Library\MyTemplate.vstemplate = Templates Source\config\Static Library\MyTemplate.vstemplate
		Templates Source\config\Static Library\Static Library.vcxproj = Templates Source\config\Static Library\Static Library.vcxproj
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Console", "Templates Source\Console\Console.vcxproj", "{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Static Library", "Templates Source\Static Library\Static Library.vcxproj", "{841FF30E-77D9-4D83-ABC3-9502DFE03E04}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Sendbox", "Sendbox\Sendbox.vcxproj", "{F859EC92-79B9-48C8-AA7C-95136262A88D}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".git", ".git", "{B95EE932-AF88-4839-93BD-43B78A696563}"
	ProjectSection(SolutionItems) = preProject
		.git\COMMIT_EDITMSG = .git\COMMIT_EDITMSG
		.git\config = .git\config
		.git\description = .git\description
		.git\HEAD = .git\HEAD
		.git\index = .git\index
		.git\ms-persist.xml = .git\ms-persist.xml
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "hooks", "hooks", "{50D1831C-FF0D-4F35-8FC6-55D466F272F6}"
	ProjectSection(SolutionItems) = preProject
		.git\hooks\applypatch-msg.sample = .git\hooks\applypatch-msg.sample
		.git\hooks\commit-msg.sample = .git\hooks\commit-msg.sample
		.git\hooks\fsmonitor-watchman.sample = .git\hooks\fsmonitor-watchman.sample
		.git\hooks\post-update.sample = .git\hooks\post-update.sample
		.git\hooks\pre-applypatch.sample = .git\hooks\pre-applypatch.sample
		.git\hooks\pre-commit.sample = .git\hooks\pre-commit.sample
		.git\hooks\pre-merge-commit.sample = .git\hooks\pre-merge-commit.sample
		.git\hooks\pre-push.sample = .git\hooks\pre-push.sample
		.git\hooks\pre-rebase.sample = .git\hooks\pre-rebase.sample
		.git\hooks\pre-receive.sample = .git\hooks\pre-receive.sample
		.git\hooks\prepare-commit-msg.sample = .git\hooks\prepare-commit-msg.sample
		.git\hooks\update.sample = .git\hooks\update.sample
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "info", "info", "{6CC10352-29CD-46F2-B871-64F027AB9E3D}"
	ProjectSection(SolutionItems) = preProject
		.git\info\exclude = .git\info\exclude
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "logs", "logs", "{7FD87E6A-49FE-438F-9678-B677C7EF5E46}"
	ProjectSection(SolutionItems) = preProject
		.git\logs\HEAD = .git\logs\HEAD
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "refs", "refs", "{D13D80E9-4637-4329-A3B6-E258CE865BB1}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "heads", "heads", "{F403E809-369C-4020-911E-FD0D6482ABA5}"
	ProjectSection(SolutionItems) = preProject
		.git\logs\refs\heads\master = .git\logs\refs\heads\master
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "remotes", "remotes", "{EEB3DA86-D69A-434C-A4AF-813058F82924}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "origin", "origin", "{F973002D-F553-4BBB-B778-5807B0A41201}"
	ProjectSection(SolutionItems) = preProject
		.git\logs\refs\remotes\origin\master = .git\logs\refs\remotes\origin\master
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "objects", "objects", "{1C1EC7D6-C84C-41E0-85AC-863832BED286}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "01", "01", "{4919A9FE-FD4B-4C3C-8ECA-F9E16CD5102F}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\01\b00d524142ff95b25307c130a1bf9612eb7956 = .git\objects\01\b00d524142ff95b25307c130a1bf9612eb7956
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "02", "02", "{FB4129B2-520D-4C13-8FC9-14CCD875E042}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\02\744ff01d4a61aae2b927d706f8b91c2b7d7b89 = .git\objects\02\744ff01d4a61aae2b927d706f8b91c2b7d7b89
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "11", "11", "{13983816-5286-4A39-8345-54A31B4E321F}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\11\e70d2b935c9704fb789eb0fac22bbfaefb3fc5 = .git\objects\11\e70d2b935c9704fb789eb0fac22bbfaefb3fc5
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "14", "14", "{6F12AED9-E916-4744-B853-A1B6CF9EE061}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\14\0b98b01d6d76a0de7f765f6c47888c79b298c0 = .git\objects\14\0b98b01d6d76a0de7f765f6c47888c79b298c0
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "16", "16", "{8B1CB248-0D14-4AAF-B8DB-E717E9265C9B}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\16\64b7d03997a002d3a48d48c12462e338b29198 = .git\objects\16\64b7d03997a002d3a48d48c12462e338b29198
		.git\objects\16\6ad818d80754b108b2e7040209f44db88e55f5 = .git\objects\16\6ad818d80754b108b2e7040209f44db88e55f5
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "18", "18", "{330306A4-63A4-44BD-B56D-00E0D9B8068A}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\18\a9b066192cbdd4e2a7c6ce73e4fec7586f469e = .git\objects\18\a9b066192cbdd4e2a7c6ce73e4fec7586f469e
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "1d", "1d", "{6EEDA01E-ADEA-46ED-A67C-49978266D8F0}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\1d\9f38c57d63f197d552a5283424f75f885bb1c2 = .git\objects\1d\9f38c57d63f197d552a5283424f75f885bb1c2
		.git\objects\1d\d87d878650c9e2b9c1cd61dea10ae6ae0c5acd = .git\objects\1d\d87d878650c9e2b9c1cd61dea10ae6ae0c5acd
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "29", "29", "{C26E85E3-B73C-4F44-B241-58FAC775803B}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\29\07d585ce43111b0496ef9bacc015528431c2d7 = .git\objects\29\07d585ce43111b0496ef9bacc015528431c2d7
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2b", "2b", "{069825B2-9281-445D-8222-098D8D244841}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\2b\2d75639756a3c2fa0c89d703c8532c897c5881 = .git\objects\2b\2d75639756a3c2fa0c89d703c8532c897c5881
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "2d", "2d", "{170CEAB4-D050-4879-83C7-BFD3160128F2}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\2d\03608682cba38dc71bb7cf2239a219e74ef983 = .git\objects\2d\03608682cba38dc71bb7cf2239a219e74ef983
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "30", "30", "{032A6ED0-EB9B-4C5D-9AEB-D44F6ABA37C9}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\30\175b37622a2172341cc7e2d31cde7cb0f52a6d = .git\objects\30\175b37622a2172341cc7e2d31cde7cb0f52a6d
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "34", "34", "{7BE52729-F031-49E6-A7AE-DB60AACA7F7E}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\34\eb9710562262045ed9b2c81b5a8282397f73ff = .git\objects\34\eb9710562262045ed9b2c81b5a8282397f73ff
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "36", "36", "{6D4BC8BC-DB1F-44D6-A8D9-387C91445495}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\36\a8a27e0f80a8673822264d299b06cdc1c343ed = .git\objects\36\a8a27e0f80a8673822264d299b06cdc1c343ed
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "47", "47", "{2F58811D-32CF-47A8-A7D8-3FBD434ECA94}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\47\647ca31725ca9ec7dad396142c20943f3a9369 = .git\objects\47\647ca31725ca9ec7dad396142c20943f3a9369
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "48", "48", "{7115BE41-088F-4470-A3B4-4BB238217F10}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\48\12ad998e6e61fd8b680cc4521c2ca05991f99a = .git\objects\48\12ad998e6e61fd8b680cc4521c2ca05991f99a
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "4f", "4f", "{D8F61111-F3F9-441F-ADB2-32965BBACEE5}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\4f\2e403b8152b82c604b9cbeee06db09b2a53d38 = .git\objects\4f\2e403b8152b82c604b9cbeee06db09b2a53d38
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "51", "51", "{06259D0D-7D92-4DFC-B1FF-C223E0B2EF83}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\51\6bd42ad7bf3cca4aa4c158548c01a8aa6a534f = .git\objects\51\6bd42ad7bf3cca4aa4c158548c01a8aa6a534f
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "55", "55", "{AE272028-4C91-4392-80F5-1898536C0EDC}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\55\3a6e05fa3edaeb3572b00062ca20de138ce18f = .git\objects\55\3a6e05fa3edaeb3572b00062ca20de138ce18f
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "57", "57", "{D6DB9BE5-2768-40E9-BB98-31163D553FA8}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\57\61f823b90be22a707ca65622b71e6a8ddcec73 = .git\objects\57\61f823b90be22a707ca65622b71e6a8ddcec73
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "59", "59", "{AEBCBA2E-8D90-4FCE-8C73-4FD3120D0D43}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\59\337a991d1d04ac0cb2795c27a0604a4f43530a = .git\objects\59\337a991d1d04ac0cb2795c27a0604a4f43530a
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "61", "61", "{FA5344A1-3A68-487C-8E36-34EBB8E0C063}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\61\09053785b2e5ae79f56220234a2f9e2c11e551 = .git\objects\61\09053785b2e5ae79f56220234a2f9e2c11e551
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "69", "69", "{5A92A751-CAFB-4649-9AD0-DF3A29F91A3A}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\69\2fb6746ce33b446e8bd409ae9c3ffc9e153fcd = .git\objects\69\2fb6746ce33b446e8bd409ae9c3ffc9e153fcd
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "6c", "6c", "{8F27EA43-BAE6-47CC-B25F-0E5F12561BFA}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\6c\f85a34bb8f195eb60123682dfc3f5136833cac = .git\objects\6c\f85a34bb8f195eb60123682dfc3f5136833cac
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "6d", "6d", "{3274A4F0-25D9-4EAA-90F1-588C1882F08E}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\6d\80d114dd557ad91ff330f0ae2fac4883f2d87b = .git\objects\6d\80d114dd557ad91ff330f0ae2fac4883f2d87b
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "76", "76", "{4340C67A-0F4B-433E-89F8-5BAD4B166455}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\76\c52fc6fbdf177cd9e25d6f92395ab06252926d = .git\objects\76\c52fc6fbdf177cd9e25d6f92395ab06252926d
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "78", "78", "{2F29080C-502F-43E4-8B71-79077212F00B}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\78\b519101df44b71e1dd168ed005d09558d169a5 = .git\objects\78\b519101df44b71e1dd168ed005d09558d169a5
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "79", "79", "{C19B9546-2FD2-4DB4-BCA6-AF4D29965913}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\79\c798db94680e62efddeeb06a83be82d541d61e = .git\objects\79\c798db94680e62efddeeb06a83be82d541d61e
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "7b", "7b", "{DEFF8E4B-7F6B-49F7-8D9A-63E0593B632A}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\7b\7c188a53588b6077c5ff77de8c79d99963dd90 = .git\objects\7b\7c188a53588b6077c5ff77de8c79d99963dd90
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "7f", "7f", "{613ADB3D-40A0-4E24-9574-7D4FC9A32B1C}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\7f\3c7aad2f6fddb7851dba3800817196214498a2 = .git\objects\7f\3c7aad2f6fddb7851dba3800817196214498a2
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "82", "82", "{D3961818-2555-4B9B-AF7D-444DEF6633C1}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\82\04dce1866953162f0d8811a020c92c3cf854fc = .git\objects\82\04dce1866953162f0d8811a020c92c3cf854fc
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "83", "83", "{83FBAC25-1065-486E-8741-FB2C8C237788}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\83\eae061d8dcdbf33ee09201a0b840314014c111 = .git\objects\83\eae061d8dcdbf33ee09201a0b840314014c111
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "88", "88", "{587BA960-0802-4D5F-9A6F-CA4B5AC339FD}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\88\a550947edbc3c5003a41726f0749201fdb6822 = .git\objects\88\a550947edbc3c5003a41726f0749201fdb6822
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "8b", "8b", "{69FB378E-4F8C-4EFB-8818-965C361F1F09}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\8b\4e56f8c8406118f6d3fb9463bb68ad72f312ac = .git\objects\8b\4e56f8c8406118f6d3fb9463bb68ad72f312ac
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "8d", "8d", "{01D49B13-3BEB-410E-A8C3-73E55494F25E}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\8d\1fb214d58f7758ed62019fc14f99e1b25c1359 = .git\objects\8d\1fb214d58f7758ed62019fc14f99e1b25c1359
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "8f", "8f", "{E7FCBFC3-D96A-4016-B068-C223E7910C07}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\8f\e2a839699040f0bd4988100814ca4e37eab3b8 = .git\objects\8f\e2a839699040f0bd4988100814ca4e37eab3b8
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "94", "94", "{7AB54A1A-910A-4EB6-822D-AEA77F7AAA95}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\94\52b464b298bc0b4303e267c250a5cbb82d755e = .git\objects\94\52b464b298bc0b4303e267c250a5cbb82d755e
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "95", "95", "{6045EC35-4111-4FC0-BD13-17A12E3FE87C}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\95\eb171f39a80d7bc41556846c98e0f33727eb8c = .git\objects\95\eb171f39a80d7bc41556846c98e0f33727eb8c
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "96", "96", "{EE49D9DC-8A4F-4E0B-A084-A598B66078DB}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\96\6b4ffb6f1a63834611486cd141884e5f7cedd3 = .git\objects\96\6b4ffb6f1a63834611486cd141884e5f7cedd3
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "9e", "9e", "{71AC5EEC-2874-4426-B0B3-173FA991AB53}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\9e\b418dedd5336e291bc0f058725a1cfb85795df = .git\objects\9e\b418dedd5336e291bc0f058725a1cfb85795df
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "a4", "a4", "{EDE5F53D-B292-41FD-9D83-93533F1B8D17}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\a4\3ce1d370d1d747e0b3f82dcc3d5050296c1ca6 = .git\objects\a4\3ce1d370d1d747e0b3f82dcc3d5050296c1ca6
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "a5", "a5", "{B46E4E4E-E535-4357-9A6C-1E99B0CC11E3}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\a5\70fcc9490c10f60c4907dcf20a76323923b267 = .git\objects\a5\70fcc9490c10f60c4907dcf20a76323923b267
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "b0", "b0", "{0EBF7E5D-3AC1-437F-A1AA-44230DD8D97E}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\b0\dbaba6f29fe641e8cee9279f0fe506c134892d = .git\objects\b0\dbaba6f29fe641e8cee9279f0fe506c134892d
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "b3", "b3", "{8CE1244F-68D2-49BB-82AE-049C9AB3517B}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\b3\1007cb31b7bfa51a043879b56b622aa918aaac = .git\objects\b3\1007cb31b7bfa51a043879b56b622aa918aaac
		.git\objects\b3\fde13914d3909f5f676d3ef9ed569c0ccaf81a = .git\objects\b3\fde13914d3909f5f676d3ef9ed569c0ccaf81a
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "b4", "b4", "{234E3177-6845-40D4-9110-4E138D2E1106}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\b4\d176778901967cf0962f9c98bac58f4d4fbd8c = .git\objects\b4\d176778901967cf0962f9c98bac58f4d4fbd8c
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "c6", "c6", "{1966124B-1A5F-4F70-BE9B-B40E22B541D4}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\c6\f8ff0f9664b092c88baf8039d015339aa5ed0d = .git\objects\c6\f8ff0f9664b092c88baf8039d015339aa5ed0d
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "c7", "c7", "{5569AD9D-D0BF-4A2F-8C9F-9B6163D28714}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\c7\a959fe5bb6724f100ac262a7369e13ff136cb0 = .git\objects\c7\a959fe5bb6724f100ac262a7369e13ff136cb0
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "cb", "cb", "{9BDE8F0C-A643-4FDA-9969-F734B369ECC3}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\cb\7b5fd37ef8dadcd3e13ea40113162fd42f0b68 = .git\objects\cb\7b5fd37ef8dadcd3e13ea40113162fd42f0b68
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "d6", "d6", "{3FF93A53-C0B9-4B50-BE41-57308999D73C}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\d6\a022c88338ce0bb8e0108cad0f7bdde163e806 = .git\objects\d6\a022c88338ce0bb8e0108cad0f7bdde163e806
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "d7", "d7", "{0AA6CFA8-F73B-469D-9BB1-F5672A7BAF2F}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\d7\81affc45591ecb3805b26e75a8d786bc54b9b1 = .git\objects\d7\81affc45591ecb3805b26e75a8d786bc54b9b1
		.git\objects\d7\93ca9d97282737de3dcd489f7c33fb56b9e827 = .git\objects\d7\93ca9d97282737de3dcd489f7c33fb56b9e827
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "da", "da", "{6057AAE8-903F-40A2-9C67-620C7364B0E0}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\da\2b3c540912477dd27f8105deb870f3eeebcaf8 = .git\objects\da\2b3c540912477dd27f8105deb870f3eeebcaf8
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "db", "db", "{0EDC00A8-BA36-445D-A36C-A59F9A5AF60E}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\db\433a93b97a6f9a21e6c56509490112e7af6340 = .git\objects\db\433a93b97a6f9a21e6c56509490112e7af6340
		.git\objects\db\74657d6a033cf750ab8357b5a63324331d0aea = .git\objects\db\74657d6a033cf750ab8357b5a63324331d0aea
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "e4", "e4", "{F6ADE168-6B40-4C6C-83A1-03190A2D05F2}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\e4\54cf46d7a0a26c87db3004ba6b45acbae417c4 = .git\objects\e4\54cf46d7a0a26c87db3004ba6b45acbae417c4
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "f1", "f1", "{3C175F0C-C00A-4125-97C9-595D51E4383E}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\f1\dde153810ab18c394ce64d40e94923a79fa4fa = .git\objects\f1\dde153810ab18c394ce64d40e94923a79fa4fa
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "fa", "fa", "{4C7553BC-1694-4189-A5FA-792EB668B940}"
	ProjectSection(SolutionItems) = preProject
		.git\objects\fa\ee8adde894bca1d92b46107a1cdcb73460b718 = .git\objects\fa\ee8adde894bca1d92b46107a1cdcb73460b718
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "info", "info", "{B77DB5D9-3044-4F65-8086-7AC227DF5D61}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "pack", "pack", "{D4F96D28-22F8-4520-A255-7AA2290D0D24}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "refs", "refs", "{15AA0310-BCC1-44AF-BD12-B8693BB1FA36}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "heads", "heads", "{CF34A76E-7561-474C-A75B-9BE10020E76A}"
	ProjectSection(SolutionItems) = preProject
		.git\refs\heads\master = .git\refs\heads\master
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "remotes", "remotes", "{B4FDD2BA-FC40-462A-95AB-25691012118C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "origin", "origin", "{A8E81E50-140A-4B00-9D98-FE1F45983650}"
	ProjectSection(SolutionItems) = preProject
		.git\refs\remotes\origin\master = .git\refs\remotes\origin\master
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "tags", "tags", "{06E146E1-9769-448F-9217-B2005E1A6C27}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = ".vs", ".vs", "{C0BB833D-9F10-4EA3-BDC1-F1CBDE6A59FE}"
	ProjectSection(SolutionItems) = preProject
		.vs\ProjectSettings.json = .vs\ProjectSettings.json
	EndProjectSection
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Sendbox", "Sendbox", "{FC30719C-0609-45DF-B83E-23C1F15B8828}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "v16", "v16", "{7C51DCCE-C7EA-4481-B350-CBBA8400D394}"
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Utils", "Utils\Utils.vcxproj", "{145ABB47-627C-40E3-A97E-2ED241E5C7A1}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Debug|x86 = Debug|x86
		Release|x64 = Release|x64
		Release|x86 = Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Debug|x64.ActiveCfg = Debug|x64
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Debug|x64.Build.0 = Debug|x64
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Debug|x86.ActiveCfg = Debug|Win32
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Debug|x86.Build.0 = Debug|Win32
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Release|x64.ActiveCfg = Release|x64
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Release|x64.Build.0 = Release|x64
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Release|x86.ActiveCfg = Release|Win32
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E}.Release|x86.Build.0 = Release|Win32
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Debug|x64.ActiveCfg = Debug|x64
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Debug|x64.Build.0 = Debug|x64
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Debug|x86.ActiveCfg = Debug|Win32
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Debug|x86.Build.0 = Debug|Win32
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Release|x64.ActiveCfg = Release|x64
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Release|x64.Build.0 = Release|x64
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Release|x86.ActiveCfg = Release|Win32
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04}.Release|x86.Build.0 = Release|Win32
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Debug|x64.ActiveCfg = Debug|x64
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Debug|x64.Build.0 = Debug|x64
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Debug|x86.ActiveCfg = Debug|Win32
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Debug|x86.Build.0 = Debug|Win32
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Release|x64.ActiveCfg = Release|x64
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Release|x64.Build.0 = Release|x64
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Release|x86.ActiveCfg = Release|Win32
		{F859EC92-79B9-48C8-AA7C-95136262A88D}.Release|x86.Build.0 = Release|Win32
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Debug|x64.ActiveCfg = Debug|x64
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Debug|x64.Build.0 = Debug|x64
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Debug|x86.ActiveCfg = Debug|Win32
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Debug|x86.Build.0 = Debug|Win32
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Release|x64.ActiveCfg = Release|x64
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Release|x64.Build.0 = Release|x64
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Release|x86.ActiveCfg = Release|Win32
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1}.Release|x86.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{5BB86044-2704-47CE-AA9D-DF34BA2D4251} = {B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}
		{C261E358-F1C6-487D-BB2A-51FF0269D534} = {B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}
		{F1ECAAEB-25A3-4A4A-BDB3-3783C1DFE2F8} = {5BB86044-2704-47CE-AA9D-DF34BA2D4251}
		{3A35EFFF-929E-4EB7-B922-C75109266D44} = {5BB86044-2704-47CE-AA9D-DF34BA2D4251}
		{EBFFD7DB-1D23-4ABE-BAF7-E3C5F4781F07} = {3A35EFFF-929E-4EB7-B922-C75109266D44}
		{5A8B6C8F-8098-4765-A376-B3F1D9C6F44A} = {3A35EFFF-929E-4EB7-B922-C75109266D44}
		{79AC2E26-E3CE-4BE1-9F26-1F2EFF80218E} = {5BB86044-2704-47CE-AA9D-DF34BA2D4251}
		{841FF30E-77D9-4D83-ABC3-9502DFE03E04} = {5BB86044-2704-47CE-AA9D-DF34BA2D4251}
		{F859EC92-79B9-48C8-AA7C-95136262A88D} = {B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}
		{B95EE932-AF88-4839-93BD-43B78A696563} = {B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}
		{50D1831C-FF0D-4F35-8FC6-55D466F272F6} = {B95EE932-AF88-4839-93BD-43B78A696563}
		{6CC10352-29CD-46F2-B871-64F027AB9E3D} = {B95EE932-AF88-4839-93BD-43B78A696563}
		{7FD87E6A-49FE-438F-9678-B677C7EF5E46} = {B95EE932-AF88-4839-93BD-43B78A696563}
		{D13D80E9-4637-4329-A3B6-E258CE865BB1} = {7FD87E6A-49FE-438F-9678-B677C7EF5E46}
		{F403E809-369C-4020-911E-FD0D6482ABA5} = {D13D80E9-4637-4329-A3B6-E258CE865BB1}
		{EEB3DA86-D69A-434C-A4AF-813058F82924} = {D13D80E9-4637-4329-A3B6-E258CE865BB1}
		{F973002D-F553-4BBB-B778-5807B0A41201} = {EEB3DA86-D69A-434C-A4AF-813058F82924}
		{1C1EC7D6-C84C-41E0-85AC-863832BED286} = {B95EE932-AF88-4839-93BD-43B78A696563}
		{4919A9FE-FD4B-4C3C-8ECA-F9E16CD5102F} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{FB4129B2-520D-4C13-8FC9-14CCD875E042} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{13983816-5286-4A39-8345-54A31B4E321F} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{6F12AED9-E916-4744-B853-A1B6CF9EE061} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{8B1CB248-0D14-4AAF-B8DB-E717E9265C9B} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{330306A4-63A4-44BD-B56D-00E0D9B8068A} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{6EEDA01E-ADEA-46ED-A67C-49978266D8F0} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{C26E85E3-B73C-4F44-B241-58FAC775803B} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{069825B2-9281-445D-8222-098D8D244841} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{170CEAB4-D050-4879-83C7-BFD3160128F2} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{032A6ED0-EB9B-4C5D-9AEB-D44F6ABA37C9} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{7BE52729-F031-49E6-A7AE-DB60AACA7F7E} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{6D4BC8BC-DB1F-44D6-A8D9-387C91445495} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{2F58811D-32CF-47A8-A7D8-3FBD434ECA94} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{7115BE41-088F-4470-A3B4-4BB238217F10} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{D8F61111-F3F9-441F-ADB2-32965BBACEE5} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{06259D0D-7D92-4DFC-B1FF-C223E0B2EF83} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{AE272028-4C91-4392-80F5-1898536C0EDC} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{D6DB9BE5-2768-40E9-BB98-31163D553FA8} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{AEBCBA2E-8D90-4FCE-8C73-4FD3120D0D43} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{FA5344A1-3A68-487C-8E36-34EBB8E0C063} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{5A92A751-CAFB-4649-9AD0-DF3A29F91A3A} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{8F27EA43-BAE6-47CC-B25F-0E5F12561BFA} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{3274A4F0-25D9-4EAA-90F1-588C1882F08E} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{4340C67A-0F4B-433E-89F8-5BAD4B166455} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{2F29080C-502F-43E4-8B71-79077212F00B} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{C19B9546-2FD2-4DB4-BCA6-AF4D29965913} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{DEFF8E4B-7F6B-49F7-8D9A-63E0593B632A} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{613ADB3D-40A0-4E24-9574-7D4FC9A32B1C} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{D3961818-2555-4B9B-AF7D-444DEF6633C1} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{83FBAC25-1065-486E-8741-FB2C8C237788} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{587BA960-0802-4D5F-9A6F-CA4B5AC339FD} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{69FB378E-4F8C-4EFB-8818-965C361F1F09} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{01D49B13-3BEB-410E-A8C3-73E55494F25E} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{E7FCBFC3-D96A-4016-B068-C223E7910C07} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{7AB54A1A-910A-4EB6-822D-AEA77F7AAA95} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{6045EC35-4111-4FC0-BD13-17A12E3FE87C} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{EE49D9DC-8A4F-4E0B-A084-A598B66078DB} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{71AC5EEC-2874-4426-B0B3-173FA991AB53} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{EDE5F53D-B292-41FD-9D83-93533F1B8D17} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{B46E4E4E-E535-4357-9A6C-1E99B0CC11E3} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{0EBF7E5D-3AC1-437F-A1AA-44230DD8D97E} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{8CE1244F-68D2-49BB-82AE-049C9AB3517B} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{234E3177-6845-40D4-9110-4E138D2E1106} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{1966124B-1A5F-4F70-BE9B-B40E22B541D4} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{5569AD9D-D0BF-4A2F-8C9F-9B6163D28714} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{9BDE8F0C-A643-4FDA-9969-F734B369ECC3} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{3FF93A53-C0B9-4B50-BE41-57308999D73C} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{0AA6CFA8-F73B-469D-9BB1-F5672A7BAF2F} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{6057AAE8-903F-40A2-9C67-620C7364B0E0} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{0EDC00A8-BA36-445D-A36C-A59F9A5AF60E} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{F6ADE168-6B40-4C6C-83A1-03190A2D05F2} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{3C175F0C-C00A-4125-97C9-595D51E4383E} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{4C7553BC-1694-4189-A5FA-792EB668B940} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{B77DB5D9-3044-4F65-8086-7AC227DF5D61} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{D4F96D28-22F8-4520-A255-7AA2290D0D24} = {1C1EC7D6-C84C-41E0-85AC-863832BED286}
		{15AA0310-BCC1-44AF-BD12-B8693BB1FA36} = {B95EE932-AF88-4839-93BD-43B78A696563}
		{CF34A76E-7561-474C-A75B-9BE10020E76A} = {15AA0310-BCC1-44AF-BD12-B8693BB1FA36}
		{B4FDD2BA-FC40-462A-95AB-25691012118C} = {15AA0310-BCC1-44AF-BD12-B8693BB1FA36}
		{A8E81E50-140A-4B00-9D98-FE1F45983650} = {B4FDD2BA-FC40-462A-95AB-25691012118C}
		{06E146E1-9769-448F-9217-B2005E1A6C27} = {15AA0310-BCC1-44AF-BD12-B8693BB1FA36}
		{C0BB833D-9F10-4EA3-BDC1-F1CBDE6A59FE} = {B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}
		{FC30719C-0609-45DF-B83E-23C1F15B8828} = {C0BB833D-9F10-4EA3-BDC1-F1CBDE6A59FE}
		{7C51DCCE-C7EA-4481-B350-CBBA8400D394} = {FC30719C-0609-45DF-B83E-23C1F15B8828}
		{145ABB47-627C-40E3-A97E-2ED241E5C7A1} = {B3A68C64-81DF-4EAD-BA8E-2098F49E5F9D}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2E399C42-60FB-4654-915C-602143452DF3}
	EndGlobalSection
EndGlobal
